<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11866" pointId="301" subPointId="0" userId="C70D1AA0-1F53-4C56-9BD2-681207BF816C" date="2024-07-03 18:13:29" timeDiffer="0">
  <longitude>116.40697</longitude>
  <latitude>39.860475</latitude>
  <direction>0.0</direction>
  <altitude>29.47</altitude>
  <imageName>nor144595_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国北京市丰台区G104(南苑路)</address>
  <locationDescribe>在北京市丰台区城市管理综合行政执法监察局直属二队执法队附近</locationDescribe>
  <currentTime>1720001609307</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240703/1720001609307.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>